section#collaboration-info.py-100
    .container.text-center
        .descr-section.mb75
            h2.mt-1  LET'S TO COLLABORATE
            p.
                This project is an #[b Open Source] under MIT license. You can improve the project if you are:

        .row
            .Col.col-md-4(data-anim="fadeIn" data-offset="")
                h4.for-title Developer
                .for-content
                    ul.text-left(style="list-style-type: circle")
                        li Select a task or issue from #[a(href=taskBoardLink target="_blank") our task board]
                        li Fork the #[a(href=sourceLink target="_blank") Repository]
                        li Create new branch from #[b develop] (we use git flow approach). #[br] For example: feature/task-name
                        li Push your improvements and create #[b pull-request]

            .Col.col-md-4(data-anim="fadeIn" data-offset="15%")
                h4.for-title Designer
                .for-content.text-left
                    p.
                        If you are UI/UX designer please feel free to give us your ideas about how to improve VR-player.
                    p.
                        We understand the importance of competent design and how this affects the end user. (I.e. for all of us).
                        If you want to contribute, feel free to send your comments or layouts to the contacts listed on this page.

            .Col.col-md-4(data-anim="fadeIn" data-offset="35%")
                h4.for-title Sponsor
                .for-content.text-left
                    p.
                        If you have a good experience with VR-player for linux and want to say #[b thanks]!
                        #[br] You can make a #[a(href=donateLink target="_blank") donation].
                    p.
                        We need your support to pay the costs of server services, ADVERTISING, etc.

